		body, table {font-family: Arial; font-size:13px;}

		td.price_head {border: 1px gray solid; text-align: center; font-weight: bold; background-color:#E5EAF0; color: black;}

		h4.price_head {color:black;}
		
		td.field {border: 1px gray solid;}
		td.body {border: 1px gray solid;}

		td.td_field {border-bottom: 1px solid gray; border-right: 1px solid gray;}
		td.td_value {border-bottom: 1px solid gray;}

		a.menu {font-family: Arial; font-size:12px; margin-left:15px;}
		a.menu:link {color:#f0edd7; text-decoration:none;}
		a.menu:visited {color:#f0edd7; text-decoration:none;}
		a.menu:active {color:#f0edd7; text-decoration:none;}
		a.menu:hover {color:#C63; text-decoration:none;}

		a.menu_spec {font-size:12px; font-family: Arial; margin-left:15px;}
		a.menu_spec:link {color: #dddcc6; text-decoration:none;}
		a.menu_spec:visited {color: #dddcc6; text-decoration:none;}
		a.menu_spec:active {color: #dddcc6; text-decoration:none;}
		a.menu_spec:hover {color:#C63; text-decoration:none;}


		a.menu_selected {font-size:12px; font-family: Arial; margin-left:15px;}
		a.menu_selected:link {color:white; text-decoration:none;}
		a.menu_selected:visited {color:white; text-decoration:none;}
		a.menu_selected:active {color:white; text-decoration:none;}
		a.menu_selected:hover {color:#d4911c; text-decoration:none;}

		a.submenu {font-size:12px; font-family:Verdana, Geneva, sans-serif;}
		a.submenu:link {color:#FFC; text-decoration:none;}
		a.submenu:visited {color:#FFC; text-decoration:none;}
		a.submenu:active {color:#FFC; text-decoration:none;}
		a.submenu:hover {color:#d4911c; text-decoration:none;}

		a.submenu_selected {font-size:12px; font-family:Verdana, Geneva, sans-serif;}
		a.submenu_selected:link {color:#c59923; text-decoration:none;}
		a.submenu_selected:visited {color:#c59923; text-decoration:none;}
		a.submenu_selected:active {color:#c59923; text-decoration:none;}
		a.submenu_selected:hover {color:#d4911c; text-decoration:none;}

		a:link {color:black; text-decoration:none;}
		a:visited {color:black; text-decoration:none;}
		a:active {color:black; text-decoration:none;}
		a:hover {color:gray; text-decoration:none;}

		a.temp_des:link {color:white; text-decoration:none; font-weight:bold;}
		a.temp_des:visited {color:white; text-decoration:none; font-weight:bold;}
		a.temp_des:active {color:white; text-decoration:none; font-weight:bold;}
		a.temp_des:hover {color:gray; text-decoration:none; font-weight:bold;}

		.ins {color: #800000;}
		.ins_norm_dash {color: #800000; font-weight:400; border-bottom:gray 1px dashed; cursor:pointer;}
		.ins_norm {color: #800000; font-weight:400;}

		.img_wide {width:100%; min-width:500px; max-width:1000px; border:0;}

		a.ins:link {color: #800000; text-decoration:none;}
		a.ins:visited {color:#800000; text-decoration:none;}
		a.ins:active {color:#800000; text-decoration:none;}
		a.ins:hover {color:gray; text-decoration:none;}

		a.ins_und:link {color: #800000; text-decoration:underline;}
		a.ins_und:visited {color:#800000; text-decoration:underline;}
		a.ins_und:active {color:#800000; text-decoration:underline;}
		a.ins_und:hover {color:gray; text-decoration:underline;}
		
		a.ins_und_forum:link {color: #130124; text-decoration: none;}
		a.ins_und_forum:visited {color:#130124; text-decoration: none;}
		a.ins_und_forum:active {color:#130124; text-decoration: none;}
		a.ins_und_forum:hover {color:gray; text-decoration: underline;}

		a.menu_new {font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
		a.menu_new:link {color:#630; text-decoration:none;}
		a.menu_new:visited {color:#630; text-decoration:none;}
		a.menu_new:active {color:#630; text-decoration:none;}
		a.menu_new:hover {color:#630; text-decoration:underline;}

		h4.art {color:black; font-size:18px;}
		h5.art {color:black; font-size:11px;}
		
		img.menu {margin-left:10px;}

		div.nooo {color:#FFF223;}

		input.but, input.select {background-color: #B7FFB7; height:22px; font-family:Arial, Helvetica, sans-serif; border:1px solid gray;}
		input.select_gray {background-color: silver; height:22px; font-family:Arial, Helvetica, sans-serif; border:1px solid gray;}
		input.but_red {background-color:#F99; height:22px; font-family:Arial, Helvetica, sans-serif; border:1px solid gray;}
		input.but_yellow {background-color:#ffeea8; height:22px; font-family:Arial, Helvetica, sans-serif; border:1px solid gray;}
		.textarea_admin {background-color:#FFFFDF; font-family:Arial, Helvetica, sans-serif; border:1px solid gray;}

		.reg_text {width:400px; background-color:#FFFFDF; font-family:Arial, Helvetica, sans-serif; border:1px solid gray;}
		.reg_tr {background-color:#fde4c3;}
		.reg_td {border:1px solid #dfb986; padding:9px;}
		
		.ri_header {color:#004a2b; font-size:16px;}
		.ri_header_sm {color:#004a2b; font-size:14px;}
		.ri_header_sm_norm {color:#004a2b; font-size:15px; font-weight:400;}
		.ri_header_sm_super {color:#004a2b; font-size:12px; font-weight:400;}
		.ri_header_sm_super_b {color:#004a2b; font-size:12px; font-weight:bold;}
		.ri_header_b {color:#004a2b; font-size:16px; }
		
		td.border1 {border:1px solid gray; text-align:center;}

.warning { position:fixed; width:100%; bottom:0; left:0; z-index:1000; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -khtml-opacity:0.5; opacity:0.5; }
.bot3 { margin:15px 0; }



ul {
	padding:0px;
	margin: 0px;
}
#response {
	padding:10px;
	background-color:#9F9;
	border:2px solid #396;
	margin-bottom:20px;
}
#list li {
	margin: 0 0 3px;
	background-color:#265d46;
	list-style: none;
	cursor: pointer;
}

#list2 li {
	margin: 0 0 3px;
	padding: 10px 10px 9px 10px;
	border-right:1px solid #9FC; 
	background-color:#FFC;
	list-style: none;
	cursor: pointer;
	display:inline;
	background:url(Pic/tm_bg.jpg)
}


ul.ins li.ins {display:inline;}


h1 { padding: 10px; margin: 0; font-size: large }
div.ugol { width: 18em; padding: 20px; margin: 1em; background: #CCC;}
PRE {DISPLAY: none}

ul.dropdown                         { position: absolute; width: 100%; }
ul.dropdown li                      { font-weight: bold; float: left; background: #ccc; position: relative; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown li a                    { display: block; padding: 3px 2px; color: #222; position: relative; z-index: 2000; }
ul.dropdown li a:hover,
ul.dropdown li a.hover              { background: #F3D673; position: relative; }

ul.dropdown ul 						{ display: none; position: absolute; top: 0; left: 0; z-index: 1000; }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; border-bottom: 1px solid #ccc; }
ul.dropdown ul li a					{ display: block; background: #eee !important; } 
ul.dropdown ul li a:hover			{ display: block; background: #F3D673 !important; } 

div.load_button {
   margin: 5px;
   cursor:pointer;
   background: #6483aa;
   color:#fff;
   padding: 4px 10px 4px 10px;
   border:1px solid #2f4561;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
}
